/*  ------------------------------------------
/*  PAS DE SURCHARGE POUR LES INTERTITRES !!
/*  ------------------------------------------ */
h3, h4, h5, h6 { } 


/* surcharge d'enluminures */
.caractencadre-spip {
    background:none;
    color:#6D2178;
    font-weight:bold;
}
.caractencadre2-spip {
    background:none;
    color:#27519B;
    font-weight:bold;
}


/* surcharge des logos sur la page d'accueil */
.page_sommaire .spip_logos {
    float:none;
    border:none;
}
.page_sommaire .block-news .spip_logos { margin:0; }

/* surcharge du formulaire de connexion pour les accès restreints */
#main #formulaire_login {
    border:1px solid #EEEEEE;
    width:330px;
    margin:50px auto;
    padding:30px 50px 10px 50px;
    font-size:0.8em;
    border-radius:20px;
    box-shadow:0 0 20px #666666;
}
#main #formulaire_login fieldset { text-align:left; }
#main #formulaire_login fieldset legend { display:none; }

#main #formulaire_login .boutons {
    font-size:130%;
    margin:20px auto 30px;
    text-align:center;
}